Siemens 3RT2038-1AP04-3MA0
| Artikelnummer: | 12.161.011B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3RT2038-1AP04-3MA0 |
| Typbezeichnung: | 3RT2038-1AP04-3MA0 |
| EAN: | 4011209942707 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +117,19 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 3RT2038-1AP04-3MA0, stehen für herausragende Langlebigkeit. Schütz AC-3, 37kW/400V, 2S+2Ö, AC 230V 50Hz, Hilfsschalter unlösbar.
Detaillierte Produktinformationen:
Schütz, AC-3, 37 kW / 400 V, 2 S + 2 Ö, AC 230 V, 50 Hz, 3-polig, Baugröße S2, Schraubanschluss, Hilfsschalter unlösbar
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4011209942707 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 Kipphebel- |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein |
| Polzahl | Wechsler 50 ... 60 Hz 400 mm |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V thermisch (Bimetall) V |
| Schutzart IP | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| einzuhaltender Abstand | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 20 mm |
| Temperaturkompensation | Ja AC/DC 2x (0,5 ... 1,5 mm²) |
| einstellbarer Ansprechwert Strom des | kompakt 4,4 kg A |
| einstellbarer Ansprechwert Strom des | 134,5 mm |
| Schwingfestigkeit | 95,3 mm 690 V 194 A |
| Betriebsfrequenz Bemessungswert | optional 24 V S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Arbeitsbereichsfaktor Versorgungsspannung | 4 V 0,8 ... 1,2 |
| Schaltvermögensklasse des Leistungsschalters | Ja 0,7 ... 1,25 25 % |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,4 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 187 kA |
| Eigenschaft des Ausgangs kurzschlussfest | Ja kA 25 mm² |
| Eignung zur Verwendung | Ja S 0,75 hp |
| Hauptstromkreis | Ja 10 A 2 hp |
| einstellbarer Ansprechwert Strom / des | Ja 100 kA |
| Ausführung des Kurzschlussauslösers | Ja |
| bedingter Kurzschlussstrom (Iq) | Nein |
| Betriebsstrom | Ja |
| IEC-Counter | Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | Ja 97,1 mm |
| Anzugsdrehmoment der Schrauben im Halter | 256 97,1 mm Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 0 mm -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 0 mm 150 kA |
| Breite | RFC1907 10 mm kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 0 mm 300 A |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 20 mm 0 mm |
| Tiefe | Ja 0 mm 10 A |
| Breite x Dicke; min. | 1 ... 4094 25 x 8 20 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12 |
| Anteil gefahrbringender Ausfälle | Nein Nein 25 A |
| Produkterweiterung / optional / Motorantrieb | Ja 8 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja 80 °C 3,5 A |
| Hersteller-Artikelnummer - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Steuerspeisespannung 1 | Ja |
| Betriebsmittelkennzeichen | Ja Nein IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja Nein |
| Ausführung des Leitungsschutzschalters | Ja 220 kW |
| Ausführung des Leitungsschutzschalters | 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Jura 24212
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Harting 09 00 000 5206 09000005206
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3RV1011-1JA25
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PILZ GMBH & CO.KG 774136
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
U.I. Lapp GmbH / Lappkabel SKINDICHT SE PG 36 o. E+D 52024120
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gira 100225
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag